
 /*SITE SPECIFIC CSS*/

.journal-bg {
  	background-color: #ffffff; 
}
.navbar {
	background-color: #03697a;
}


.journal-header .journal-logo {
    width: 250px;
}
.journal-header .society-logo {
    width: 230px; 
}


.journal-footer, .journal-header {
    border-top: 1px solid #cfd5e4;
}
.journal-footer {
    border-bottom: 1px solid #cfd5e4;
}


.journal-footer.journal-bg {
	background-color: #ffffff;
}
.journal-footer-menu a { 
	color: #2a2a2a; 
}
.journal-footer-colophon { 
	color: #2a2a2a; 
}
.journal-footer-colophon a { 
	color: #2a2a2a; 
}
.journal-footer {
	-webkit-font-smoothing: auto;
}


.society-links img {
	width: 250px;
}